@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-size: 14px;
    font-family: "PT Sans", sans-serif;
}

.login-container {
    width: 100vw;
    height: 100vh;
    background: #9F70FD;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-form {
    color: #fff;
    position: relative;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    /* padding: 10px 30px; */
    width: 50%;
    height: 80%;
    display: flex;
    background: rgba(65, 62, 62);
    /* background: #FFE6E6; */
    border-radius: 15px;
    overflow: hidden;
}

.img-logo {
    display: flex;
    width: 50%;
    align-items: center;
    justify-content: center;
    background: url(../images/login.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    top: 0;
    left: 0;
    text-align: center;
    height: 100%;
}

.img-logo::before {
    position: absolute;
    content: '';
    background: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
}

.img-logo h4 {
    font-family: "Orbitron", sans-serif;
    position: relative;
    z-index: 5;
    font-weight: 600;
    font-size: 30px;
}

.form1 {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #fff;
    color: #000;
    height: 100%;
    width: 50%;
    padding: 0;
    margin: 0;
}

.form1 input {
    border: none;
    border-radius: 0;
    outline: none;
    padding: 0;
}

.btn-login {
    outline: none;
    border: none;
    background: #7F27FF;
    padding: 5px 25px;
    color: #fff;
    border-radius: 2px;
    width: 100%;
}

.input-div {
    border-bottom: 1px solid #7F27FF;
    display: flex;
    align-items: center;
}

.input-div i {
    color: #7F27FF;
    margin-right: 5px;
}

.dashboard-container {
    width: 100vw;
    height: 100vh;
    display: flex;
}

.quoteby {
    font-size: 18px;
    font-weight: 400;
}

.tooldiv {
    width: 22%;
    position: fixed;
    z-index: 4;
    background: #524C42;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-wrap: nowrap;
    color: #fff;
    height: 100vh;
}

.tooldiv h5 {
    margin-bottom: 0;
}

.tools-ul li {
    list-style: none;
    margin-left: 2rem;
}

.tools-ul a {
    text-decoration: none;
    color: #fff;
}

.tool-header {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.tool-header img {
    margin: 5px auto;
    width: 42px;
    background: #fff;
    border-radius: 12px;
    padding: 5px;
}

.tool-header i {
    padding-top: 10px;
    padding-right: 20px;
    font-size: 24px;
    font-weight: 600;
}

.add-div {
    position: relative;
    display: inline-block;
}

.add-div i {
    padding-left: 5px;
}

.addR {
    position: absolute;
    top: -30px;
    color: #fff;
    background: #4d4d4d;
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 4px 8px;
    left: 0;
    z-index: 99;
}

.proforma-tools {
    width: 100%;
    height: 5rem;
    background-color: #524c4231;
    display: flex;
    position: absolute;
    top: 0;
    padding: 1rem 2rem;
    justify-content: end;
}

.container-prof {
    margin: 2rem 3rem;
}

.per-logo img {
    height: 100px;
}

.head {
    color: #5D3FD3;
}

.pro-info {
    margin-top: 10px;
    height: 100%;
    border-radius: 10px;
    background: #dfd7ff;
    padding: .5rem;
}

.pro-tab {
    /* border: 2px solid #4d4d4d; */
    margin-top: 1.5rem;
    padding-left: 1rem;
    overflow: hidden;
    border-radius: 5px;
}

.pro-head {
    background: #5D3FD3;
    color: #fff;
    line-height: 2.5rem;
    word-spacing: 0.3rem;
}

.pro-body {
    background: #dfd7ff;
}

.logoImg {
    width: 50px;
    height: 50px;
}

.head-t {
    margin-top: 40px;
    font-weight: 700;
    font-size: 17px;
}

.displayLead {
    width: 98%;
    margin-top: 20px;
    text-align: center;

}

.displayLead thead {
    background: #ccc;
    line-height: 50px;
}

.bank-con {
    width: 70%;
    margin-top: 10px;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #dfd7ff;
    border-radius: 12px;
}

.footer-prof {
    display: flex;
    justify-content: space-between;
    margin-top: 100px;
}

.footer-prof span {
    font-size: 7px;
}

.summ {
    margin-top: 50px;
    margin-bottom: 50px;
    width: 90%;
    margin: auto;
}

.summ>h4 {
    margin-bottom: 20px;
    margin-top: 35px;
}

.total-sum {
    width: 100%;
    margin: 10px 1px;
    display: flex;
    justify-content: space-evenly;
}

.today-sum {
    width: 100%;
    margin: 10px 1px;
    display: flex;
    justify-content: space-evenly;
}

.sum-con {
    background: #5D3FD3;
    color: #fff;
    padding: 10px 20px 10px 60px;
    border-radius: 10px;
}

.sum-con>h4 {
    text-align: end;
}

.sum-con p {
    margin: 0;
}

.update {
    top: 0;
    position: absolute;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    z-index: -1;
}

.update h5 {
    animation: moveText 10s linear infinite;
}

.chat-div {
    background: #dfd7ff;
    height: 80vh;
    display: flex;
    border-radius: 12px;
    overflow: hidden;
}

.users-container {
    background: #5D3FD3;
    color: #fff;
    padding: 1rem 2rem;
    width: 25vw;
    overflow: auto;
}

.users-container button {
    list-style: none;
    margin-bottom: 5px;
    font-size: 16px;
    background: #9867C5;
    padding: 4px 10px;
    display: block;
    border: none;
    width: 80%;
    text-align: start;
    margin-bottom: 12px;
    color: #fff;
    border-radius: 0 20px 20px 0;
}

.dashboard-tools {
    overflow: auto;
    height: 100vh;
}

.chat-container {
    position: relative;
    width: 100%;
    height: 100%;
}

.msg-cont {
    height: 92%;
    overflow: auto;
}

.msg-cont::-webkit-scrollbar {
    width: 7px;
}

.msg-cont::-webkit-scrollbar-track {
    border-radius: 10px;
}

.msg-cont::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}

.left {
    float: left;
    clear: both;
    background: #5D3FD3;
}

.right {
    float: right;
    clear: both;
    background: #9867C5;
    background: #9F70FD;
}

.user-to-send {
    transform: translateX(15px);
}

.msg {
    margin: .5rem 2rem;
    padding: 12px 25px;
    color: #fff;
    border-radius: 20px;
    position: relative;
}

.msg span {
    position: absolute;
    bottom: -2px;
    right: 13px;
    font-size: 10px;
    color: #ccc;
}

.input {
    position: relative;
    bottom: 10px;
}

.input form {
    display: flex;
    justify-content: end;
}

.input input {
    outline: none;
    border: none;
    width: 80%;
    padding-left: 10px;
    border-radius: 12px 0 0 12px;
}

.btn-send {
    outline: none;
    border: none;
    padding: 7px 30px;
    margin-right: 1rem;
    font-size: 17px;
    border-radius: 0 12px 12px 0;
}

.btn-send-active {
    background: #5D3FD3;
    color: #fff;
}

.agent-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.card-body{
    background: #2d355d;
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.e-card {
    width: 80vw;
    height: 95vh;
    position: relative;
    z-index: 2;
    border-radius: 12px;
    background: #fff;
    overflow: hidden;
    margin: .5rem;
}
.e-card::-webkit-scrollbar{
    width: 7px;
}
.e-card::-webkit-scrollbar-track {
    border-radius: 20px;
}
.e-card::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.3);
    border-radius: 20px;
}
.e-card::after {
    position: absolute;
    content: '';
    width: 100vw;
    height: 100vw;
    background: #7fbae7;
    top: 0;
    left: 50%;
    border-radius: 100px;
    transform: translate(-50%, -70%) rotate(45deg);
    z-index: -1;
}

.agent-head{
    font-size: 30px;
}
.card-img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.card-img {
    width: 50%;
}

.agent-img {
    /* margin: 5vh; */
    display: flex;
    align-items: center;
    overflow: hidden;
    justify-content: center;
}

.agent-img img {
    border-radius: 50%;
    padding: 3px;
    width: 50vw;
    height: 50vw;
    border: 3px solid #1071b9;
}

.web-qr {
    display: flex;
    justify-content: center;
}

.qr-img {
    width: 15vh;
    height: 15vh;
    /* margin: 3rem auto; */
    overflow: hidden;
}
.connect-opt{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}
.connect-opt a{
    color: #ccc;
}

.pho a i{
    color: #1071b9;
    border: 3px solid #1071b9;
}
.mai a i{
    color: #c71610;
    border: 3px solid #c71610;
}
.wha a i{
    color: #25D366;
    border: 3px solid #25D366;
}
.connect-opt a i{
    font-size: 20px;
    padding: 1rem;
    border-radius: 50%;
    /* margin: 1rem auto;  */
    margin-top: 180%;
}

@media screen and (min-width: 999px) {
    .e-card {
        width: 30vw;
        background: #fff;
    }

    .e-card::after {
        width: 30vw;
        height: 30vw;
    }

    .agent-img img{
        width: 10vw;
        height: 10vw;
    }

    .qr-img {
        width: 10vw;
        height: 10vw;
    }
    .connect-opt a i{
        margin-top: 80%;
    }
}

@keyframes moveText {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(0%);
    }
}